.menu-full__dark {
    z-index: 999999;
    background-color: #fff !important;
    width: 66.66vw;
    padding: 0;
    left: 0;
    top: 0;
    bottom: 0;
    position: relative;
}

@media (max-width:390px) {
    .menu__hamburger {
        display: none;
    }
}

@media (min-width: 1850px) {
    nav.navbar .menu-full__dark {
        gap: 1em 11em;
        padding: 0 0m 0;
        width: 66.66vw;
    }
}

.menu-full__menu--item span {
    color: #004955 !important;
}

.menu-full__menu {
    position: absolute;
    top: 180px;
    left: 5%;
    width: 27.33%;
    height: 100%;
    bottom: 0;
}



.menu-full__submenu span {
    color: #004955 !important;
}

@media (min-width: 1850px) {
    .menu-full__dark {
        gap: 0em 0em;
        padding: 0 0m 0;
        width: 66.66vw;
    }
}
.open-logo{
    position: absolute;
    left: 66px;
    width: 255px;
}
nav.navbar .menu-full__submenu{
    height: 100vh !important;
    position: absolute;
    top: 0;
    right: 0;
    width: 66.67vh;
    bottom: 0;
    padding: 216px 38px 0px 66px;
    background-color: #eef1f3;
    /* border: 1px solid #000; */
}
.menu-full__light--image-bg-wrapper{
    background-repeat: no-repeat;
    background-size: 200px;
    background-position: bottom right;
    background-color: #eef1f3; 
}

nav.navbar .menu-full__dark .menu-full__menu .menu-full__menu--item a:hover span,
nav.navbar .menu-full__submenu ul .menu-full__submenu--item a:hover span{
    color:#f39869 !important;
}